RubyGems Navigation menu

i18n-airbrake 0.0.1

Notifies Airbrake when you miss a translation

Gemfile
          gem 'i18n-airbrake', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install i18n-airbrake -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • iain

Owners:

Total downloads 2,334

For this version 1,079

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - June 7, 2012 (6 KB)
  2. 0.0.1 - March 29, 2012 (6 KB)

Development Dependencies: